Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.4.2_03-b02 (Sun Microsystems Inc.)
Built-By: Serrana
Main-Class: uy.edu.udelar.forrest.forrestloganalyser.Main

Name: common
Specification-Title: ForrestLogAnalyser
Specification-Version: 1.0
Specification-Vendor: FING-UDELAR
Implementation-Title: common
Implementation-Version: 1.0
Implementation-Vendor: FING-UDELAR

